Skip to navigation

List IdP Group Role Assignments

Retrieves a list of IdP group role assignments mapped in your Eon account.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageTokenstringOptional
Cursor that points to the first record of the next page of results. Get this value from the previous response. To preserve the results in the same order, use the same sorting and filters in the first request as all subsequent requests.
pageSizeintegerOptional>=1Defaults to 50
Maximum number of items to return in the response.

Response

IdP group role assignments retrieved.
groupslist of objects
List of IdP group role assignments.
totalCountintegerOptional
Total number of IdP group role assignments.
nextTokenstringOptional
Cursor that points to the first record of the next page of results. Pass this value in the next request.